body{
	/*overflow-x:hidden;*/
	background-image:url("images/green_gradient.gif");
	background-repeat:repeat-y;
	background-position:left;
}
.center_column{
	min-height:800px;
}
#header{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:80px;
	/*background-color:#99CCFF;*/
	background-color:white;
	z-index:100;
	min-width:1364px;
}
#header_logo{
	position:absolute;
	top:0;
	left:0;
}
#header_encyclopedia_logo{
	position:absolute;
	top:0px;
	left:70px;
}
#header_encyclopedia_title{
	position:absolute;
	margin:0px;
	top:0px;
	width:818px; /*818 is the min-width of the center column: 1364 of the main -200 left colum - 336 right colums*/
	height:80px;
	left:210px;
	/*color:white;*/
	color:black;
	font-style:italic;
	font-weight:bold;
	font-size:24px;
	font-family:Arial;
	text-align:left;
}
#header_encyclopedia_upper_text{
	position:absolute;
	margin:0px;
	top:0px;
	width:650px;
	height:15px;
	left:150px;
	/*color:white;*/
	color:black;
	line-height:15px;
	font-style:italic;
	font-weight:bold;
	font-size:12px;
	padding-top:10px;
	font-family:Arial;
	text-align:left;
}
#header_encyclopedia_lower_text{
	position:absolute;
	margin:0px;
	top:15px;
	width:650px;
	height:65px;
	left:150px;
	/*color:white;*/
	color:black;
	font-style: normal;
	font-weight:bold;
	font-size:50px;
	font-family:"Cooper Black","Roman",serif;
	text-align:left;
}
.header_banner{
	position:absolute;
	left:70px;
	top:0px;
	filter: alpha(opacity=60); /* IE */
  	opacity: 0.6; /* CSS Standard - Always last in the list */
}
#main_body{
/*	overflow-y:auto;
	overflow-x:auto;*/
	width:100%;
	top:130px;
/*	height:100%;*/
	left:0;
	right:0;
	margin:0;
	padding:0;
	position:absolute;
	min-width:1364px;

	overflow: visible;
}
.main_body_no_login{
	min-height:1300px;
}

.main_body_login{
	min-height:1410px;
}
#main{
	top:0;
	left:0;
	right:336px;
	margin:0;
	padding:0;
	position:absolute;
}
#main_no_right_column{
	right:0;
	top:0;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
}
#right_column{
	position:absolute;
	right:0;
	top:-20px;
	height:100%;
	background-color:white;
	width:336px;
	margin:0;
	padding:0;
	overflow-y:hidden;
	z-index:200;
}
#right_column_top{
	position:static;
	clear:both;
	float:right;
	right:0;
	top:0;
	height:130px;
	background-color:yellow;
	width:100%;
	margin:0;
	padding:0;
	overflow-y:hidden;
	z-index:200;
}
#thumbnail_left_column{
	position:absolute;
	left:0;
	top:0;
	width:200px;
	margin:0;
	padding:0;
	overflow-y:hidden;
	z-index:200;
}
#right_column_middle{
	position:static;
	clear:both;
	float:right;
	right:0;
	top:135px;
	height:280px;
	background-color:white;
	width:100%;
	margin:0;
	padding:0;
	overflow-y:hidden;
	z-index:200;
}
#right_column_encyclopedias{
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	position:static;
	clear:both;
	float:right;
	right:0;
	top:420px;
	height:auto;
	background-color:white;
	width:100%;
	margin:10px 0px 0px 0px;
	padding:0;
	overflow-y:hidden;
	z-index:200;
}
#right_column_encyclopedias *{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
}
#right_column_encyclopedias >div:first-child{
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	padding: 10px 0px 10px 0px;	
}
#right_column_encyclopedias *:last-child{
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
#right_column_encyclopedias .category_banner_text_title{
	color:#146316;
	font-weight: bold;
}

#right_column_facebook{
	position:static;
	clear:both;
	float:right;
	right:0;
	top:420px;
	height:280px;
	background-color:white;
	width:100%;
	margin:30px 0px 0px 0px;
	padding:0;
	overflow-y:hidden;
	z-index:200;
	
}
#right_column_bottom{
	position: static;
	clear:both;
	float:right;
	right:0;
	top:420px;
	height:auto;
	background-color:white;
	width:100%;
	margin:30px 0px 0px 0px;
	padding:0;
	overflow: visible;
	z-index:500;
}

.category_banner_item_main{
	position:static;
	float:left;
	right:0;
	height:auto;
	color:black;
	background-color: transparent;
	width:180px;
	height:150px;
	padding:0;
	overflow: hidden;
	border:1px solid transparent;
	z-index:200;
	text-align: center;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */

}
.category_banner_item_main:hover{
	/*border:1px solid black;*/
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */	

}
.category_banner_logo_main{
	position:static;
	left:0px;
	float:left;
	top:0px;
	width:180px;
	height:90px;
	padding:3px;
	overflow:hidden;
	z-index:200;
	text-align: center;
}
.category_banner_item_main:hover .category_banner_logo_main{
}
.category_banner_text_title_main{
	position:static;
	left:0px;
	float:left;
	top:0px;
	color:black;
	width:180px;
	height:auto;
	padding:0;
	overflow:hidden;
	font-weight: bold;
	font-size: 18px;
	z-index:200;
}
.category_banner_text_subtitle_main{
	position:static;
	left:0px;
	float:left;
	top:0px;
	color:black;
	width:180px;
	height:auto;
	padding:0;
	overflow:hidden;
	font-size: 14px;
	z-index:200;
}

.category_banner_item{
	position:static;
	float:left;
	right:0;
	height:auto;
	color:black;
	background-color:white;
	width:334px;
	padding:0;
	overflow: hidden;
	border:1px solid white;
	z-index:200;
}
.category_banner_item:hover{
	border:1px solid black;
}
.category_banner_logo{
	position:static;
	left:0px;
	float:left;
	top:0px;
	width:52px;
	height:52px;
	background-color:#e1dfe6;
	padding:3px;
	overflow:hidden;
	z-index:200;
}
.category_banner_text_title{
	position:static;
	left:0px;
	float:left;
	top:0px;
	color:black;
	width:160px;
	height:20px;
	background-color:white;
	padding:0;
	overflow:hidden;
	z-index:200;
}
.category_banner_text_subtitle{
	position:static;
	left:0px;
	float:left;
	top:0px;
	color:black;
	width:250px;
	height:37px;
	background-color:white;
	padding:0;
	overflow:hidden;
	z-index:200;
}
.category_banner_separator{
	position:static;
	left:0px;
	float:left;
	top:0px;
	width:250px;
	height:1px;
	background-color:#eeeeee;
	padding:0;
	overflow:hidden;
	z-index:200;
}
#Navigation_links{
	width:100%;
	top:110px;
	left:0;
	right:336px;
	margin:0;
	padding:0;
	height:20px;
	position:absolute;	
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	line-height:12px;
	font-family:Arial;
	text-align:left;
	min-width:1364px;
}
#main_top_row{
	width:100%;
	height:100px;
}
#main_top_row_left{
	left:0px;
	top:0px;
	width:200px;

}
#main_top_row_left div{
	font-size:10px;
	text-align: center;	
	font-family: Arial;
}

#pp_left{
	display:block;
	width:120px;
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;
}

#main_top_row_middle{
	left:200px;
	right:10px;
	margin-right:auto;
	margin-left:auto;
	top:0px;
	position:absolute;
}
#footer{
	width:100%;	
	color:black;
	position:absolute;
	bottom:-145px;
	left:0px;
	width:100%;
	overflow-x: auto;
	margin-top:20px;
	text-align: center;
}
#over_footer{
	font-size:9px;
	width:100%;	
	color:black;
	position:absolute;
	bottom:-25px;
	line-height:12px;
	left:0px;
	width:100%;
	overflow-x: auto;
	margin-top:0px;
	text-align: center;
}